div.bloco-esquerda {float:left; width: 940px; margin: 30px 0 50px;}
div.bloco-esquerda p.info {color:#666; font-size:14px; line-height: 25px; margin: 0;}
div.bloco-esquerda form {margin:15px 0 0;}
div.bloco-esquerda fieldset {background:#f2f2f2; float: left; border: none; margin: 0 0 5px; padding:10px 0 0;}
div.bloco-esquerda h3 {float:left; color: #666; font:italic bold 26px Calibri; width: 100%; margin:0 0 25px;}
div.bloco-esquerda input {outline: none;}

.formulario {float: left;
border: medium none;
margin: 0px 0px 5px;
padding: 10px 0px 0px;
background: none repeat scroll 0% 0% rgb(242, 242, 242);
width: 940px;
padding: 10px 30px 15px 20px;}

.formularioBranco {float: left;
background: none repeat scroll 0% 0% rgb(255, 255, 255);
width: 960px;
}

.ui-messages-error, .ui-message-error {
    color: rgb(185, 74, 72);
    background-color: rgb(242, 222, 222);
    border-color: rgb(238, 211, 215);
    width: 940px;
}

.ui-messages-info, .ui-message-info {
    color: rgb(58, 135, 173);
    background-color: rgb(217, 237, 247);
    border-color: rgb(188, 232, 241);
    width: 940px;
}

#header div.barra-titulo h3 a {float:left; color: #666; font: italic bold 18px Calibri; margin: 17px 0 0 12px;}
#header div.barra-titulo h3 a:hover {color: #333; font: italic bold 19px Calibri;}
